{
  "name": "@eternalfest-games/eveil",
  "version": "1.0.0",
  "homepage": "https://gitlab.com/eternalfest/games/eveil",
  "description": "Project for the game `eveil`",
  "repository": {
    "type": "git",
    "url": "git://gitlab.com:eternalfest/games/eveil.git"
  },
  "scripts": {
    "build": "yarn run build:patchman && yarn run build:content",
    "build:content": "eternalfest build",
    "build:patchman": "patchman",
    "doc": "patchman --doc",
    "idea": "patchman --idea",
    "prepare": "yarn run build",
    "simple": "yarn run build:patchman"
  },
  "publishConfig": {
    "access": "restricted",
    "registry": "https://npm.eternalfest.net/"
  },
  "pre-commit": {
    "run": [
      "build"
    ]
  },
  "keywords": [
    "game"
  ],
  "license": "UNLICENSED",
  "patchman": {
    "haxe": "src/haxe",
    "haxeMain": "Main",
    "outFile": "./build/patchman.swf",
    "outDocDir": "./build/docs"
  },
  "engines": {
    "node": ">=14.0.0"
  },
  "dependencies": {
    "@eternalfest/eternaldev": "^0.4.2",
    "@patchman/atlas": "^0.2.0",
    "@patchman/better_script": "^3.0.0",
    "@patchman/bugfix": "^0.10.0",
    "@patchman/debug": "^0.10.0",
    "@patchman/game_params": "^0.10.0",
    "@patchman/keyboard": "^0.10.0",
    "@patchman/merlin": "^0.16.0",
    "@patchman/patchman": "^0.10.6",
    "swf-emitter": "^0.10.0",
    "swf-merge": "^0.10.0",
    "swf-parser": "^0.10.0",
    "swf-types": "^0.10.0",
    "ts-node": "^8.5.4",
    "typescript": "^3.7.4"
  }
}
